<?xml version="1.0" encoding="utf-8" ?>
<wxsmith>
    <object class="wxDialog" name="WxHelloDialog">
        <title>wxWidgets app</title>
        <object class="wxBoxSizer" variable="BoxSizer1" member="yes">
            <object class="sizeritem">
                <object class="wxStaticText" name="ID_STATICTEXT1" variable="StaticText1" member="yes">
                    <label>Welcome to&#x0A;wxWidgets</label>
                    <font>
                        <size>20</size>
                        <sysfont>wxSYS_DEFAULT_GUI_FONT</sysfont>
                    </font>
                </object>
                <flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
                <border>10</border>
                <option>1</option>
            </object>
            <object class="sizeritem">
                <object class="wxBoxSizer" variable="BoxSizer2" member="yes">
                    <orient>wxVERTICAL</orient>
                    <object class="sizeritem">
                        <object class="wxButton" name="ID_BUTTON1" variable="Button1" member="yes">
                            <label>About</label>
                            <handler function="OnAbout" entry="EVT_BUTTON" />
                        </object>
                        <flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
                        <border>4</border>
                        <option>1</option>
                    </object>
                    <object class="sizeritem">
                        <object class="wxStaticLine" name="ID_STATICLINE1" variable="StaticLine1" member="yes">
                            <size>10,-1</size>
                        </object>
                        <flag>wxALL|wxEXPAND|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
                        <border>4</border>
                    </object>
                    <object class="sizeritem">
                        <object class="wxButton" name="ID_BUTTON2" variable="Button2" member="yes">
                            <label>Quit</label>
                            <handler function="OnQuit" entry="EVT_BUTTON" />
                        </object>
                        <flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
                        <border>4</border>
                        <option>1</option>
                    </object>
                </object>
                <flag>wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
                <border>4</border>
            </object>
        </object>
    </object>
</wxsmith>
